.paragraph.paragraph--type--solaredge-lead-form {
  background-color: #f1f1f1;
}
.questions-email {
  padding: 0;
}
.questions-email .captcha {
  width: 43%;
  grid-column-start: 1;
  grid-column-end: 3;
}
.questions-email h3.form-title {
  padding: 10px 0 40px 0;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
}
.questions-email form {
  display: grid;
  grid-template-columns: 50% 50%;
  width: 80%;
}
.questions-email form .form-item.form-type-email,
.questions-email form .form-item.form-type-select,
.questions-email form .form-item.form-type-textfield,
.questions-email form .form-item.form-type-textarea {
  margin-right: 15%;
}
.questions-email form .form-item.form-type-select {
  padding-right: 0;
}
.questions-email form .form-item.form-type-email input,
.questions-email form .form-item.form-type-textfield input {
  border-radius: 0;
  padding: 22px 17px;
}
.questions-email form .form-item select {
  height: 45px;
  border-radius: 0;
}
.questions-email form input[type=checkbox] {
  transform: scale(1.8);
  height: 15px;
  width: 15px;
  margin-left: -30px;

}
.questions-email form input[type=checkbox]:after {
  content: " ";
  background-color: #ffffff;
  display: inline-block;
  visibility: visible;
  width: 100%;
  height: 100%;
  border: 1px solid #c3c1c1;
  position: absolute;
}
.questions-email form .form-item-newsletter-c {
  width: 100%;
  margin-bottom: 32px;
  grid-column-start: 1;
  grid-column-end: 3;
}
.questions-email form input[type=checkbox]:checked:after {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 13px;
}
.questions-email .form-item-newsletter-c label {
  padding-left: 37px;
  font-size: 16px;
  line-height: 1.2;
}
.questions-email .form-item-newsletter-c {
  margin-top: 15px;
}
.questions-email form button.form-submit {
  width: 30% !important;
}

/*big screens*/
@media only screen and (min-width: 2000px) {

}

/*laptops*/
@media only screen and (max-width: 1400px) {

}

/*galaxy tablet (horizontal)*/
@media only screen and (max-width: 1280px) {

}

/*ios tablet (horizontal)*/
@media only screen and (max-width: 1024px) {
  .questions-email form {
    width: 90%;
  }
  .questions-email .captcha {
    width: 60%;
  }
}

/*mobile and tablet (vertical)*/
@media only screen and (max-width: 800px) {
  .questions-email h3.form-title {
    padding-bottom: 20px;
  }
  .paragraph.paragraph--type--solaredge-lead-form.paragraph--view-mode--default {
    padding: 0 15px;
  }
  .questions-email h3.form-title span {
    font-size: 1.6rem;
    padding-top: 12px;
    display: block;
  }
  .questions-email form {
    display: unset;
  }
  .questions-email form .form-item-newsletter-c {
    width: 85%;
  }
  .questions-email .captcha {
    width: 85%;
  }
  .questions-email form button.form-submit {
    width: 85% !important;
    margin-bottom: 32px;
  }
  .questions-email form .form-item.form-type-email,
  .questions-email form .form-item.form-type-select,
  .questions-email form .form-item.form-type-textfield,
  .questions-email form .form-item.form-type-textarea {
    margin-right: 10px;
  }
}

@media only screen and (max-width: 500px) {
  .questions-email form .form-item.form-type-email,
  .questions-email form .form-item.form-type-select,
  .questions-email form .form-item.form-type-textfield,
  .questions-email form .form-item.form-type-textarea {
    margin-right: 0;
  }
}